You are here: Foswiki>Tasks Web>Item12195 (02 Dec 2012, GeorgeClark)Edit Attach

Item12195: chili display error with jquery-1.7.2 in IE7 and IE8

pencil
Priority: Urgent
Current State: Closed
Released In: 1.1.6
Target Release: patch
Applies To: Engine
Component:
Branches: Release01x01
Reported By: MichaelDaum
Waiting For:
Last Change By: GeorgeClark
Solution is to raise the default jquery version to jquery-1.8.2 and jquery-1.7.x.

-- MichaelDaum - 26 Oct 2012

 

ItemTemplate edit

Summary chili display error with jquery-1.7.2 in IE7 and IE8
ReportedBy MichaelDaum
Codebase 1.1.5, trunk
SVN Range
AppliesTo Engine
Component
Priority Urgent
CurrentState Closed
WaitingFor
Checkins distro:92ad20c696a1 distro:e79103bb4b89
TargetRelease patch
ReleasedIn 1.1.6
CheckinsOnBranches Release01x01
trunkCheckins
Release01x01Checkins distro:92ad20c696a1 distro:e79103bb4b89
Topic revision: r3 - 02 Dec 2012, GeorgeClark - This page was cached on 08 Dec 2016 - 05:03.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License